/* ----- iMac Specs CSS ----- */
table.specs tr td.col1 {
	width: 165px;
}
table.specs tr td.col2,
table.specs tr td.col3,
table.specs tr td.col4,
table.specs tr td.col5 {
	width: 200px;
}

table.specs h4,
table.specs th + td h3,
table.specs .os span,
table.specs .graphics span {
	font-weight: 900;
	padding: 0 0 3px 0;
	font-size: inherit;
	line-height: inherit;
}
table.specs td:first-child h3 { min-width: 125px; }

table.specs .header th {
	border-bottom: 1px solid #c0c0c0;
	vertical-align: top;
	text-align: center;
	border-right: none;
	padding: 0;
}

table.specs .header th h2,
table.specs .header th div {
	font-size: 20px;
	margin: 27px auto 37px auto;
	line-height: inherit;
	padding: 0;
}

table.specs tr td,
table.specs tr th {
	font-size: 14px;
	line-height: 21px;
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
	padding: 22px 10px 22px 10px;
	border-right: 1px solid #c0c0c0;
}

table.specs tr td + td,
table.specs tr th + td {
	border-right: 1px solid #c0c0c0;
}

table.specs tr th {
	font-size: 16px;
}


table.specs tr td:last-child {
	border-right: none;
}
 
table.specs td h3,
table.specs th div {
	font-size: 20px;
	line-height: 30px;
	padding: 0 0 0 5px;
}

table.specs td p {
	padding: 0 0 15px 0;
}

table.specs td ul.list li {
	list-style-type: disc;
	margin-bottom: 5px;
}

table.specs td p.option {
	font-size: 12px;
	line-height: 16px;
	color: #888888;
	padding: 0 0 0 0;
}

table.specs td h4.option,
table.specs td div.option {
	color: #888888;
	padding: 10px 0 0 5px;
	font-weight: 100;
}

table.specs td p.rounded {
    border: 2px solid #666666;
    border-radius: 8px 8px 8px 8px;
    margin: 0 0 15px 0;
    padding: 9px 0 10px;
    text-align: center;
    min-width: 83px;
    display: inline-block;
}

table.specs tr.price td + td,
table.specs tr.price th + td {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	font-weight: bold;
}

table.specs tr.in-the-box td + td,
table.specs tr.in-the-box th + td {
	padding: 20px;
}

table.specs tr.in-the-box td + td ul,
table.specs tr.in-the-box th + td ul {
	text-align: left;
	margin: 0 0 0 15px;
}

table.specs tr.in-the-box td img {
	margin: 0 31px 0 0;
	float: right;
}

table.specs tr.processor td + td,
table.specs tr.processor th + td {
	padding: 20px;

}

table.specs tr.memory td + td,
table.specs tr.memory th + td {
	padding: 20px;

}

table.specs tr.display td + td,
table.specs tr.display th + td  {
	text-align: center;
	padding: 20px;

}

table.specs tr.display td + td  img,
table.specs tr.display th + td  img {
	padding: 0 0 20px 0;

}

table.specs tr.display td + td  p,
table.specs tr.display th + td  p {
	text-align: left;

}

table.specs tr.storage td + td,
table.specs tr.storage th + td  {
	padding: 20px;

}

table.specs tr.size td + td,
table.specs tr.size th + td   {
	text-align: center;
}

table.specs tr.size td + td ul,
table.specs tr.size th + td ul {
	text-align: left;
	margin: 10px 0 20px 60px;
}

table.specs tr.size td + td + td ul,
table.specs tr.size th + td + td ul {
	text-align: left;
	margin: 10px 0 20px 55px;
}

table.specs tr.graphics td + td,
table.specs tr.graphics th + td   {
	padding: 20px;

}

table.specs tr.graphics td + td  ul,
table.specs tr.graphics th + td  ul {
	padding: 0 0 0 15px;

}

table.specs tr.video td + td  p,
table.specs tr.video th + td  p {
	width: 500px;
	float: left;
	padding: 0 0 10px 35px;
}

table.specs tr.video td img {
	float: right;
	margin: 20px 40px 0 0;
}

table.specs tr.video td ul {
	padding: 20px;
}

table.specs tr.connections td + td,
table.specs tr.connections th + td  {
	padding: 0;	
}

table.specs tr.connections td + td .container,
table.specs tr.connections th + td .container {
	position: relative;
	min-height: 400px;
	overflow: hidden;
}

table.specs tr.connections td + td .container img,
table.specs tr.connections th + td .container img {
	position: absolute;
	top: 30px;
	left: -50%;
}

table.specs tr.connections td ul {
	padding: 260px 20px 0 35px;
}

table.specs tr.wireless td + td,
table.specs tr.wireless th + td {
	padding: 25px 20px 20px 20px;
}

table.specs tr.wireless td + td img,
table.specs tr.wireless th + td img {
	float: right;
	margin: 0px 70px 0 0;
}

table.specs tr.audio td + td,
table.specs tr.audio th + td {
	padding: 20px;
}

table.specs tr.audio td + td ul, 
table.specs tr.audio th + td ul{
	padding: 0 0 0 15px;
}

table.specs tr.audio td + td img,
table.specs tr.audio th + td img  {
	float: right;
}

table.specs tr.keyboard td + td,
table.specs tr.keyboard th + td {
	padding: 20px;
}


table.specs tr.battery td + td,
table.specs tr.battery th + td {
	padding: 20px;
}

table.specs tr.requirements td + td,
table.specs tr.requirements th + td  {
	padding: 20px 20px 20px 35px;
}

table.specs tr.os td + td {
	padding: 20px;
}
table.specs .os .icon {
	float: left;
	margin-top: 2px;
	margin-right: 32px;
}
table.specs .os .info > h4,
table.specs .os .info > span  {
	padding-bottom: 15px;
}
table.specs .os .features {
	padding-top: 16px;
}
table.specs .os .features > h4,
table.specs .os .features > span {
	padding-bottom: 10px;
}
table.specs .os .features > span {
	display: block;
}
table.specs .os .list {
	float: left;
	width: 214px;
	padding-right: 10px;
	margin-left: 15px;
}
table.specs .os .list.last {
	width: auto;
	max-width: 200px;
	padding-right: 0;
}

table.specs tr.software td + td {
	padding: 25px 25px 20px;
}
table.specs .software .icon {
	text-align: center;
	float: left;
	width: 9.6em;
	vertical-align: top;
	padding: 0 0 10px 0;
	overflow: hidden;
}
table.specs .software .icon>p {
	padding: 0 5px;
	height: 3em;
	line-height: 1.4em;
}

table.specs tr.cto td + td,
table.specs tr.cto th + td  {
	padding: 20px 20px 20px 30px;
}

table.specs tr.accessories td + td,
table.specs tr.accessories th + td  {
	padding: 20px 20px 20px 20px;
}

table.specs tr.warranty td + td,
table.specs tr.warranty th + td {
	padding: 20px 20px 20px 20px;
}

.family-mac-macbookair .footnotes .sosumi {
padding-left: 15px;
padding-right: 30px; 
}


/* -- -- */

#specs .environment {
    font-size: 14px;
    line-height: 20px;
    width: 100%;
}
#specs .environment h2,
#specs .environment h3 {
    color: #669900;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 4px;
    word-spacing: -1px;
}
#specs .environment p.intro {
	font-size: 14px;
    color: #777777;
    font-size: 16px;
    line-height: 21px;
    width: 520px;
    word-spacing: -1px;
    padding-bottom: 20px;
}
#specs .environment .column h3,
#specs .environment .column h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 4px;
    margin-top: 13px;
    text-shadow: 1px 1px 0 #FFFFFF;
    color: inherit;
    word-spacing: inherit;
}
#specs .environment .column {
    width: 46%;
}
#specs .environment .first h3,
#specs .environment .first h4 {
	font-size: 16px;
    margin-bottom: 11px;
}
#specs .environment ul {
    list-style: disc outside none;
    margin-left: 16px;
}
#specs .environment ul li {
    margin-bottom: 5px;
    font-size: 14px;
}
#specs .environment-shadow {
	 border: none;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 12px 6px -9px rgba(0, 0, 0, 0.2);
    margin: 40px auto;
    position: relative;
    width: 880px;
    z-index: 1;
}

#specs .environment-shadow:after {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 100% 100% 0 0 / 670% 670% 0 0;
    box-shadow: 0 12px 6px -9px rgba(0, 0, 0, 0.2);
    bottom: -12px;
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
    text-align: center;
}

#specs .environment-container {
    background-color: #f6f6f6;
    margin: 0 auto;
    padding: 40px;
    position: relative;
    width: 800px;
    z-index: 1;
}

/* -- Footnotes -- */
#specs .footnotes ol.sosumi {
	margin: 0 0 15px 15px;
}

#specs .footnotes ol.sosumi li {
    list-style-type: decimal;
    margin: 0 25px;
}
#specs .footnotes .sosumi li {
    color: #888888;
    padding-bottom: 5px;
}

.product-selection .button.secondary, .handle.secondary {
    background: #1992DA;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37AAEA",endColorstr="#117ED2");
    background: -webkit-gradient(linear,left top,left bottom,from(#37AAEA),to(#117ED2));
    background: -moz-linear-gradient(top,#37AAEA,#117ED2);
    background-image: -o-linear-gradient(top,#37AAEA 0,#117ED2 100%);
    background-image: linear-gradient(to bottom,#37AAEA 0,#117ED2 100%);
    border-color: #1992DA #0C75BB #00589C;
    box-shadow: 0 1px 1px 0 #6FC5F5 inset;
    color: #FFFFFF;
}

.jp table.specs tr th {
    width: 68px;
    text-align: left;
}

.jp table.specs .header th {
    text-align: center;
}

.jp table.specs tr td.col2 {
    width: auto;
}


.hover-bar-section div.footnotes ol:first-child, .hover-bar-section .footnotes ol {
    margin: 0 20px;
    padding: 34px 0 30px
}

.hover-bar-section {
	padding-bottom: 0;
}

.no-no .feedisclosure .feedisclosure-text {
    padding-right: 26px;
}